@font-face {
	font-family: 'kpmg_italic';
	src: url('../css/fonte/kpmg-web-thin-italic.eot');
	src: url('../css/fonte/kpmg-web-thin-italic.eot?#iefix') format('embedded-opentype'),
url('../css/fonte/kpmg-web-thin-italic.woff2') format('woff2'),
url('../css/fonte/kpmg-web-thin-italic.woff') format('woff'),
url('../css/fonte/kpmg-web-thin-italic.ttf') format('truetype'),
url('../css/fonte/kpmg-web-thin-italic.svg#KPMG Web-Thin Italic') format('svg');
	font-weight: 100;
	font-style: italic;
	font-stretch: normal;
	}

	@font-face {
	font-family: 'kpmg_extra_light_italic';
	src: url('../css/fonte/kpmg-web-extra-light-italic.eot');
	src: url('../css/fonte/kpmg-web-extra-light-italic.eot?#iefix') format('embedded-opentype'),
url('../css/fonte/kpmg-web-extra-light-italic.woff2') format('woff2'),
url('../css/fonte/kpmg-web-extra-light-italic.woff') format('woff'),
url('../css/fonte/kpmg-web-extra-light-italic.ttf') format('truetype'),
url('../css/fonte/kpmg-web-extra-light-italic.svg#KPMG Web-Extra Light Italic') format('svg');
	font-weight: 200;
	font-style: italic;
	font-stretch: normal;
	}

	@font-face {
	font-family: 'kpmg_thin';
	src: url('../css/fonte/kpmg-web-thin.eot');
	src: url('../css/fonte/kpmg-web-thin.eot?#iefix') format('embedded-opentype'),
url('../css/fonte/kpmg-web-thin.woff2') format('woff2'),
url('../css/fonte/kpmg-web-thin.woff') format('woff'),
url('../css/fonte/kpmg-web-thin.ttf') format('truetype'),
url('../css/fonte/kpmg-web-thin.svg#KPMG Web-Thin') format('svg');
	font-weight: 100;
	font-style: normal;
	font-stretch: normal;
	}

	@font-face {
	font-family: 'kpmg_light';
	src: url('../css/fonte/kpmg-web-light.eot');
	src: url('../css/fonte/kpmg-web-light.eot?#iefix') format('embedded-opentype'),
url('../css/fonte/kpmg-web-light.woff2') format('woff2'),
url('../css/fonte/kpmg-web-light.woff') format('woff'),
url('../css/fonte/kpmg-web-light.ttf') format('truetype'),
url('../css/fonte/kpmg-web-light.svg#KPMG Web-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	}

	@font-face {
	font-family: 'kpmg_extralight';
	src: url('../css/fonte/kpmg-web-extra-light.eot');
	src: url('../css/fonte/kpmg-web-extra-light.eot?#iefix') format('embedded-opentype'),
url('../css/fonte/kpmg-web-extra-light.woff2') format('woff2'),
url('../css/fonte/kpmg-web-extra-light.woff') format('woff'),
url('../css/fonte/kpmg-web-extra-light.ttf') format('truetype'),
url('../css/fonte/kpmg-web-extra-light.svg#KPMG Web-Extra Light') format('svg');
	font-weight: 200;
	font-style: normal;
	font-stretch: normal;
	}

	@font-face {
	font-family: 'kpmg_light_italic';
	src: url('../css/fonte/kpmg-web-light-italic.eot');
	src: url('../css/fonte/kpmg-web-light-italic.eot?#iefix') format('embedded-opentype'),
url('../css/fonte/kpmg-web-light-italic.woff2') format('woff2'),
url('../css/fonte/kpmg-web-light-italic.woff') format('woff'),
url('../css/fonte/kpmg-web-light-italic.ttf') format('truetype'),
url('../css/fonte/kpmg-web-light-italic.svg#KPMG Web-Light Italic') format('svg');
	font-weight: 300;
	font-style: italic;
	font-stretch: normal;
	}
	
	.title
	{font:5rem 'kpmg_extralight', Helvetica, sans-serif; color:#FFFFFF; width:100%; line-height:0.9;}

	.title-w2
	{font:6rem 'kpmg_extralight', Helvetica, sans-serif; color:#FFFFFF; width:100%; line-height:0.9;}

	.whitepaper {
	width: 100%;
		height: auto;
	background-color: rgba(255, 255, 255, 0.1);
		padding: 1rem;
	}


	.icons {
   font-size:1.5rem;
   color:#FFFFFF;
   }

	.icons-blue {
   font-size:1.5rem;
   color:#00338D;
   }
   
   .goblue {
	color:#00338D;   
   }

.golightblue {
	color:#0091DA;   
}
   
   .gowhite {
	   color:#FFFFFF; 
   }

.gored {
	color: #BC204B;	
}

.link-gored {
  color: #BC204B;
  text-decoration: none;
  line-height: inherit;
  cursor: pointer; }
  a:hover, a:focus {
    color: #BC204B;
text-decoration: underline; }
	
.button.success {
    background-color:#005EB8 ;  
    color: #fefefe; }
.button.success:hover, .button.success:focus {
      background-color: #00338D;
      color: #fefefe; }
	  
.txtfooter {
  color:#00338D;
  font-size:70%;
}

#footer { 
	background-color:#FFF;
	border-top:1px solid #00338D;
	margin-top:51px;
	bottom: 0;
	width: 100%;
}